Skilled Trades - Dev - 2025 - Bug #12663

API > News Comment Screen > The screen doesn’t refresh automatically. Deleted comments stay
visible until | go back or delete my own comment.

02/06/2025 02:20 PM - priyanka Sharma

Status: Resolved Start date: 02/06/2025
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

If I log in with different users on iOS and Android and comment on the same post from both devices, the comment will appear on
both devices. However, if | delete the comment, it disappears from iOS but still shows on Android. The same happens if | delete a
comment on Android — it stays on iOS."

History

#1 - 02/07/2025 03:37 PM - Amitesh Kumar Rai

- Status changed from New to Feedback

#2 - 02/14/2025 06:01 PM - Amitesh Kumar Rai

- Status changed from Feedback to Resolved
